.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } body #c429.component_ContentDisplay_Content {padding:0px 0px 0px 0px;}body #c602.component_Layout_Table {*padding-bottom:35px;}.document{width:943px;}#c413 a {display:none;} #c443.component_ContentDisplay_Content {
margin-left: 2px;
padding: 0px;  } #c445.component_ContentDisplay_Content {
margin-left: 5px;
padding: 0px;  } #c464.component_ContentDisplay_Content {
margin-left: 4px;
padding: 0px;  } #c653.component_ContentDisplay_Content {
margin: 15px 0px 15px 0px; padding: 0;  } #c760.component_ContentDisplay_Content {
 } #c760 .plain_content img {
width: 100%;
max-width: 700px;
height: auto;
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c601.component_Layout_Table {
margin-bottom: 6px;
padding: 0;  } #c601.ltc.c1 { padding-left:2px; } #c654.component_Layout_Table {
margin: 0px 0px 0px 15px; padding: 0;  } #c654 table { border:1px solid #d7d7d7; }#c654 .ltc.c2 { border-left:1px solid #d7d7d7; } #drop_menu {

}
#dropmenu div {

margin:0;
}
#dropmenu span {

margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;

border:none;
margin:0;
}
#drop_menu img{
margin:0;

}
#drop_menu a{
margin:0;

}
#cmdt_0_0 ul{

display:none;
}
#cmdt_0_0{

border-top:none;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu li div{
padding:0;
margin:0;

}
#drop_menu ul{
margin:0;
padding:0;
list-style:none;

}
#drop_menu .dt_lvl0 li {
border-top: none;
background: url(/site/rosearered2/images/basic_theme/left_bg.jpg) repeat-x;;

}
#drop_menu .dt_lvl1 li {
border-top: none;
background: none;

}
#drop_menu .dt_lvl2 li {
border-top: none;

}
#drop_menu .dt_lvl0 li#cmfirst {
border-top:none;
}
#drop_menu li a { color: #666; }#drop_menu li a:hover { color: #8d1719; }#drop_menu li a:visited { color: #666;}#drop_menu li a:active { color: #666;}
#drop_menu li.sel li a { color: #666; }
#drop_menu ul.dt_lvl1 li a { color: #666; }#drop_menu ul.dt_lvl1 li a:hover { color: #8d1719; }#drop_menu ul.dt_lvl1 li a:visited { color: #666;}#drop_menu ul.dt_lvl1 li a:active { color: #666;}
#drop_menu li.sel .dt_lvl1 li a { color: #666;

}
#drop_menu ul.dt_lvl0 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel a {
color:#fff;
font-weight:normal;

}
#drop_menu ul.dt_lvl0 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li a {
color:#666;
font-weight:normal;
}
#drop_menu div.dt_state2 .dt_link a {font-weight:normal;}
#drop_menu li a{
display:block;
text-decoration: none;

}
#drop_menu li a:hover{
text-decoration: none;

}
#drop_menu .dt_lvl1 li div{margin-left:15px;	}
#drop_menu .dt_lvl2 li div{margin-left:30px;	}
#drop_menu .dt_lvl3 li div{margin-left:45px;	}
#drop_menu .drop_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; }
#drop_menu .drop_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
font-weight:normal;
font-family:inherit;
}
#drop_menu .drop_menu_title_image {
font-size:1.4em;
font-weight: bold;
background:none;
padding: 10px 10px 10px 10px;

color:none;
border:1px solid none; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul li.selected a {
color:#fff;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel a {
color:#fff;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {
color:#666;
font-weight:normal;
}
#drop_menu li.selected {
border-top: none;

}
#drop_menu li.sel {
border-top: none;
background: url(/site/rosearered2/images/basic_theme/left_sel.jpg) repeat-x;;

}

.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c199.component_Navigation_ProductDropMenu {
margin: 0;  } .col_left .content_left .component_ContentDisplay_Content {
margin: 15px 0;
padding: 0 5px 0 0;
}
#c199 { padding:5px; border:1px solid #d7d7d7; width:182px; }
#c199 #drop_menu ul li {
background:#eee url( /site/rosesarered/images/new_theme/menu_li_def.gif ) top left repeat-x;
height:27px;
}
#c199 #drop_menu ul li.sel {
background:#7D7D7D url( /site/rosesarered/images/new_theme/menu_li_sel.gif ) top left repeat-x;
height:28px;
}
#c199 #drop_menu ul li.selected {
background:#7D7D7D url( /site/rosesarered/images/new_theme/menu_li_sel.gif ) top left repeat-x;
height:28px;
}
#c199 #drop_menu ul li a, #c199 #drop_menu ul li a:visited {
line-height:27px;
padding-left:5px;
}
#c199 #drop_menu ul li a:hover {
color:white;
background:#7D7D7D url( /site/rosesarered/images/new_theme/menu_a_hover.gif ) top right repeat-x;
}
#c199 #drop_menu ul li.sel a, #c199 #drop_menu ul li.sel a:visited {
line-height:28px;
padding-left:5px;
background:transparent url(/site/rosesarered/images/new_theme/menu_li_sel_r.gif ) top right no-repeat;
}
#c199 #drop_menu ul li.selected a, #c199 #drop_menu ul li.selected a:visited {
line-height:28px;
padding-left:5px;
background:transparent url(/site/rosesarered/images/new_theme/menu_li_sel_r.gif ) top right no-repeat;
} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
div.component_ContentDisplay_ScrollingBanner #number_wrap {
height:20px;
background:#000;
text-align:right;
}
div.component_ContentDisplay_ScrollingBanner #number_wrap #number_box_wrap {
height:20px;
float:right;
}
div.component_ContentDisplay_ScrollingBanner .number_box {
width:20px;
height:20px;
background:#000 url(/site/rosesarered/images//new_theme/sb_number_def.gif ) center no-repeat;
cursor: pointer;
cursor: hand;
float:left;
}
div.component_ContentDisplay_ScrollingBanner .number_box.active{
background:#000 url(/site/rosesarered/images//new_theme/sb_number_sel.gif ) center no-repeat;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c655.component_ContentDisplay_ScrollingBanner {
margin: 0; padding: 0;  } div#c655_wrap {width: 100% !important;} .component_DesignComponents_HomePageFeatured {
margin: 0; margin: 0; padding: 8px 14px;  } #c657.component_DesignComponents_HomePageFeatured {
margin: 15px 0px 0px 10px; padding: 0;  } .prod_cell img {width: 100%;max-width: 100%;}#c657 * {box-sizing: border-box;}td.prod_cell h3 {width: 100%;max-width: 214px;}@media screen and (max-width: 640px) {#c657.component_DesignComponents_HomePageFeatured {margin: 15px 0px 0px 0;}div.component_DesignComponents_HomePageFeatured .main_table {margin: 0 auto;}#c657 td.prod_cell {display: block!important;margin-bottom: 10px;}} .component_DesignComponents_LocalTime {
margin: 0; margin: 0; padding: 8px 14px;  } #c675.component_DesignComponents_LocalTime {
margin: 10px 0px 10px 40px; padding: 0;  } .component_DesignComponents_HomePageRight {
margin: 0; margin: 0; padding: 8px 14px;  } #c696.component_DesignComponents_HomePageRight {
margin: 0; padding: 0;  } 
